Page MenuHomePhabricator

[Epic] Coordinate ORES UI features between Scoring and Collab teams
Closed, ResolvedPublic

Description

Make sure we agree on requirements. Give design review, help plan implementations and decide how to split up long-term maintenance.

Streamline how we share edit quality thresholds, to tune the human-language classes like "very likely damaging" for each model.

Create UIs for parts of the pipeline that should be easy to use, for example an admin interface to create and manage Wiki Labels campaigns.

Event Timeline

awight created this task.Aug 7 2017, 8:20 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 7 2017, 8:20 PM
awight updated the task description. (Show Details)Aug 7 2017, 10:55 PM
Halfak added a subscriber: Halfak.Oct 31 2017, 2:17 PM

With the deployment of RC Filters for watchlists, maybe this is done?

awight removed a subscriber: awight.Mar 21 2019, 4:01 PM
Halfak moved this task from Untriaged to Epic on the Scoring-platform-team board.Apr 2 2019, 9:31 PM
Harej closed this task as Resolved.Apr 2 2019, 9:46 PM